News & Announcements Archive

HASHTAG SEARCH: #wordpress

= Image Gallery   |   = Video



Using the Yoast WordPress plugin? The newest update is it's causing fatal errors.

Using the Yoast WordPress plugin?

The newest update is causing fatal errors.

Yoast WordPress plugin published an apology for a failed update that resulted in serious website problems for publishers.

Typical problems that were reported:

- XML sitemap shows all content types, including private content that is not supposed to be exposed

- The Yoast Search Appearance settings tab was completely blank.

- Fatal error message

- WordPress Sends Message About Yoast Plugin Error

Yoast recommends updating to the latest stable versions of their plugin.

https://bit.ly/3wJXchE

#wordpress

News Story Friday, March 18, 2022

Own a WordPress Website and run it on autopilot? You may have an issue if you don't update with patches.

Stored XSS Vulnerability discovered in WordPress can lead to full site takeover by hackers.

https://bit.ly/3wgMmPI

#wordpress

News Story Monday, February 28, 2022

Nine WordPress Plugins Expose Over 1.3 Million Sites To Exploits.

Here we go again! Thank you, WordPress!

Nine WordPress plugins, including popular ad management, malware firewall and database managers were found to have vulnerabilities affecting over 1.3 million websites

Maybe it's time to dump WordPress for something more reliable.
We have alternatives with monthly packages for almost any budget.
Call us for a free consultation. (800) 949-1830

https://bit.ly/35k6JQZ

#wordpress

😫OH NOOOOO! ANOTHER WORDPRESS VULNERABILITY!

WordPress Security Plugin Exposes +1 Million Websites.
The WPS Hide Login security plugin defeats hacker attempts to gain access to a WordPress site by hiding the administrator login page and making the wp-admin directory inaccessible.
WPS Hide Login is used by over one million websites to add a deeper layer of security.

The publishers of the WPS Hide Login plugin updated the plugin by patching the vulnerability.
The patch is contained in version 1.9.1.

https://bit.ly/3GJt6fW

Maybe it's time to dump WordPress for something more reliable.
We have alternatives with monthly packages for almost any budget.
Call us for a free consultation. (800) 949-1830

#wordpresshack#wordpress

News Story Tuesday, November 16, 2021

😫YET AGAIN! ANOTHER WORDPRESS VULNERABILITY!

WordPress plugin by the makers of Astra Theme patched an XSS vulnerability that can lead to total site takeover and attacks on on-site visitors. NOT GOOD!

Starter Templates — Elementor, Gutenberg & Beaver Builder Templates plugin by the publishers of the Astra WordPress theme contains a vulnerability affecting over a million websites. The exploit allows an attacker to upload malicious scripts, stage a total site takeover and attack visitors to the vulnerable website.

If you have this installed, update your WordPress ASAP.

Maybe it's time to dump WordPress for something more reliable.
We have alternatives with monthly packages for almost any budget.
Call us for a free consultation. (800) 949-1830
https://bit.ly/30rLV7B

#wordpress

News Story Monday, November 01, 2021

OH NO! 😫 Another WordPress Vulnerability!

Smash Balloon Social Post Feed WordPress plugin vulnerability exposes over 200,000 websites to Stored XSS vulnerability.
This vulnerability exposes the websites to allow an attacker to upload malicious scripts. Security researchers at Jetpack discovered the vulnerability and notified the plugin publishers who patched it and released a fixed version, version 4.0.1. Versions prior to that one are vulnerable.


If you have this installed, update your WordPress ASAP.
Maybe it's time to dump WordPress for something more reliable.
We have alternatives with monthly packages for almost any budget.
Call us for a free consultation. (800) 949-1830

https://bit.ly/3q1ANJn

#wordpress#website

News Story Thursday, October 21, 2021

𝐀𝐍𝐎𝐓𝐇𝐄𝐑 𝐖𝐎𝐑𝐃 𝐏𝐑𝐄𝐒𝐒 𝐄𝐗𝐏𝐋𝐎𝐈𝐓!

WP Fastest Cache WordPress plugin vulnerabilities can lead to full site takeover and password leaks.
You better check to see if you're affected.

There are multiple vulnerabilities that were discovered:

- Authenticated SQL Injection
- Stored XSS via Cross-Site Request Forgery

https://www.searchenginejournal.com/wp-fastest-cache-vulnerability/424278/

Maybe it's time to dump WordPress for something more reliable.
We have alternatives with monthly packages for almost any budget.
Call us for a free consultation. (800) 949-1830

#wordpresshack#wordpress


WHAT CLIENTS ARE SAYING!

SEE ALL REVIEWS

CONNECT WITH US